.newspaper5
{
column-count:5;
column-gap:20px;
column-rule-style:none;
font-size: 12px; font-family: arial,verdana;
color: #000000;

/* Firefox */
-moz-column-count:5;
-moz-column-gap:20px;
-moz-column-rule-style:none;
-font-size: 12px; font-family: arial,verdana;
-color: #000000;

/* Safari and Chrome */
-webkit-column-count:5;
-webkit-column-gap:20px;
-webkit-column-rule-style:none;
-font-size: 12px; font-family: arial,verdana;
-color: #000000;
}

body {color:#000000;background-color:#ffffff;}

a {color:#0000FF;}
a:visited { color:#0000FF; }
a:hover { color:#FF0000; }
a:active { color:#0000FF; }

.red24 {color: #ff0000; font-size: 24px; font-family: arial,verdana;}
.red16 {color: #ff0000; font-size: 16px; font-family: arial,verdana;}
.red14 {color: #ff0000; font-size: 14px; font-family: arial,verdana;}
.red12 {color: #ff0000; font-size: 12px; font-family: arial,verdana;}
.red10 {color: #ff0000; font-size: 10px; font-family: arial,verdana;}

.blue24 {color: #0000ff; font-size: 24px; font-family: arial,verdana;}
.blue16 {color: #0000ff; font-size: 16px; font-family: arial,verdana;}
.blue14 {color: #0000ff; font-size: 14px; font-family: arial,verdana;}
.blue12 {color: #0000ff; font-size: 12px; font-family: arial,verdana;}
.blue10 {color: #0000ff; font-size: 10px; font-family: arial,verdana;}

.green24 {color: #00aa00; font-size: 24px; font-family: arial,verdana;}
.green16 {color: #00aa00; font-size: 16px; font-family: arial,verdana;}
.green14 {color: #00aa00; font-size: 14px; font-family: arial,verdana;}
.green12 {color: #00aa00; font-size: 12px; font-family: arial,verdana;}
.green10 {color: #00aa00; font-size: 10px; font-family: arial,verdana;}

.black24 {color: #000000; font-size: 24px; font-family: arial,verdana;}
.black16 {color: #000000; font-size: 16px; font-family: arial,verdana;}
.black14 {color: #000000; font-size: 14px; font-family: arial,verdana;}
.black12 {color: #000000; font-size: 12px; font-family: arial,verdana;}
.black10 {color: #000000; font-size: 10px; font-family: arial,verdana;}

.bred {background: #ffcccc;}
.bgreen {background: #e0ffe0;}
.bblue {background: #ffffe0;}
.bblue {background: #ccccff;}
.bblack {background: #eeeeee;}

#FULL
{
border:1px solid #ffffff;
width:750px;
background-color:#ffffff;
}

#FULL TD.home
{
border:1px solid #ffffff;
width:750px;
background-color:#ffffff;
font-family:arial,verdana;
font-size: 12px;
text-align:justify;
color:#0000ff;
vertical-align:top;
}

.PAGECENTER
{
margin-left: auto;
margin-right: auto;
}

.NOTICEABSENTEE
{
border:1px solid #ffeeee;
width:800px;
font-family:arial,verdana;
font-size: 12px;
background-color:#ffff88;
vertical-align:top;
}

.NOTICEA
{
border:1px solid #eeeeff;
width:800px;
font-family:arial,verdana;
font-size: 14px;
background-color:#eeeeff;
vertical-align:top;
}

#NOTICEA TD.left
{
border:1px solid #eeeeff;
width:100px;
background-color:#eeeeff;
font-size: 12px;
text-align:right;
color:#0000ff;
vertical-align:top;
}

#NOTICEA TD.right
{
border:1px solid #eeeeff;
width:700px;
background-color:#eeeeff;
text-align:left;
color:#000000;
vertical-align:top;
}


#NOTICEC
{
border:1px solid #eeeeff;
width:800px;
font-family:arial,verdana;
font-size: 12px;
background-color:#eeeeff;
vertical-align:top;
}

#NOTICEC TD.left
{
border:1px solid #eeeeff;
width:100px;
background-color:#eeeeff;
font-size: 12px;
text-align:right;
color:#0000ff;
vertical-align:top;
}

#NOTICEC TD.right
{
border:1px solid #eeeeff;
width:700px;
background-color:#eeeeff;
text-align:left;
color:#000000;
vertical-align:top;
}




#NOTICEB
{
border:1px solid #eeeeff;
width:800px;
font-family:arial,verdana;
font-size: 12px;
background-color:#eeeeff;
vertical-align:top;
}

#NOTICEB TD.left
{
border:1px solid #eeeeff;
width:100px;
background-color:#eeeeff;
font-size: 12px;
text-align:right;
color:#0000ff;
vertical-align:top;
}

#NOTICEB TD.multiplea
{
border:1px solid #eeeeff;
width:140px;
background-color:#eeeeff;
text-align:left;
color:#000000;
vertical-align:top;
}

#NOTICEB TD.multipleb
{
border:1px solid #eeeeff;
width:140px;
background-color:#eeeeff;
text-align:left;
color:#000000;
vertical-align:top;
}

#NOTICEB TD.multiplec
{
border:1px solid #eeeeff;
width:140px;
background-color:#eeeeff;
text-align:left;
color:#000000;
vertical-align:top;
}

#NOTICEB TD.multipled
{
border:1px solid #eeeeff;
width:140px;
background-color:#eeeeff;
text-align:left;
color:#000000;
vertical-align:top;
}

#NOTICEB TD.multiplee
{
border:1px solid #eeeeff;
width:140px;
background-color:#eeeeff;
text-align:left;
color:#000000;
vertical-align:top;
}




#TA750
{
border:1px solid #eeeeff;
width:750px;
font-family:arial,verdana;
font-size: 12px;
background-color:#eeeeff;
}

#TA750 TD.left
{
border:1px solid #0000ff;
width:100px;
background-color:#eeeeff;
font-size: 10px;
text-align:right;
color:#0000ff;
}

#TA750 TD.right
{
border:1px solid #eeeeff;
width:650px;
background-color:#eeeeff;
text-align:left;
color:#000000;
}

#TB750
{
border:1px solid #eeeeff;
width:750px;
font-family:arial,verdana;
font-size: 12px;
background-color:#eeeeff;
}

#TB750 TD.left
{
border:1px solid #eeeeff;
width:60px;
background-color:#eeeeff;
font-size: 10px;
text-align:right;
color:#0000ff;
vertical-align:top;
}

#TB750 TD.right
{
border:1px solid #eeeeff;
width:690px;
background-color:#eeeeff;
text-align:left;
}

#TC750
{
border:1px solid #eeeeff;
width:750px;
font-family:arial,verdana;
font-size: 12px;
background-color:#eeeeff;

}

#TC750 TD.left
{
border:1px solid #eeeeff;
width:60px;
background-color:#eeeeff;
font-size: 10px;
text-align:right;
color:#0000ff;
vertical-align:top;
}

#TC750 TD.right
{
border:1px solid #eeeeff;
width:138px;
background-color:#eeeeff;
text-align:left;
}



#TD750
{
border:1px solid #eeeeff;
width:750px;
font-family:arial,verdana;
font-size: 12px;
background-color:#eeeeff;

}

#TD750 TD.left
{
border:1px solid #eeeeff;
width:100px;
background-color:#eeeeff;
font-size: 10px;
text-align:right;
color:#0000ff;
vertical-align:top;
}

#TD750 TD.right
{
border:1px solid #eeeeff;
width:650px;
background-color:#eeeeff;
text-align:left;
}

caption
{
caption-side:top;
text-align:center;
}



width100
{
width:100px;
vertical-align=top;
}
